<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@F00E=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@F929=3B</action>
      <action>maincpu.pb@F92A=09</action>
    </script>
  </cheat>

  <cheat desc="Invincibility 'ON'"> <comment>Hatchlings (chicks in eggs with tongues) can still kill you though</comment>
    <script state="run">
      <action>maincpu.pb@F200=01</action>
    </script>
  </cheat>

  <cheat desc="Invincibility 'OFF'">
    <script state="on">
      <action>maincpu.pb@F200=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@F034=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@F035=06</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test">
    <parameter min="1" max="46" step="1"/>
    <script state="change">
      <action>soundcpu.pb@8010=80+param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
